<?php

include("include/head.php");

include("../../App/Services/TomTool/Http.php");

//include("../../config/.config.php");

//use App\Services\TomTool\Http;

$oHttp = new App\Services\TomTool\Http();

$oHttp->sMethod = "post";
$oHttp->sToUrl = "https://github.loc/api/tg/hook";
$oHttp->bIsJson = true;
$oHttp->aData = [
    'update_id' => 123456789,
    'message' => [
        'message_id' => 1,
        'from' => [
            'id' => 7740568271,
            'is_bot' => false,
            'first_name' => 'John',
            'last_name' => 'Doe',
            'username' => 'johndoe',
            'language_code' => 'en'
        ],
        'chat' => [
            'id' => -4668400285,
            'first_name' => 'John',
            'last_name' => 'Doe',
            'username' => 'johndoe',
            'type' => 'private'
        ],
        'date' => 1610000000,
        "text" => "\/saleCodeList",
    ]
];


$r = $oHttp->send();

echo($r);

exit;

?>
